<html>
<head>
<meta http-equiv="Content-type" content="text/html; charset=utf-8" />
</head>
<Body>
<?php
require ("conexion.php");
$grado = $_REQUEST['grado'];
$nombre = $_REQUEST['nombre'];
$SQL = "INSERT INTO alumnos (grado, nombre)
VALUES ('$grado', '$nombre')";
if (mysql_query ($SQL))
{
echo "<P><H2><p Align=Center> El alta se ha realizado con &eacutexito para:
$nombre - $grado</P></H2>";
}
else
{
echo "<P><H2><p Align=Center>El alumno/a ya se encuentra cargado </P></H2>";
}
?>
<link rel="stylesheet" type="text/css" href="estilos.css">
<Form name="baja" p align="center" action="alta.php" method="post">
 <Input Type="Submit" name="BotonEnviar" value="Atras">
</Form>
</Body>
</Html>
 